Subject: New Reply Received - already escalated
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 13:07:17 +0000

Hi Prince Malik,  The customer has responded to the ticket.  already escalated  Ticket comment <div dir="ltr">Dear Team,<div>It is really annoying that no action has been taken from your end. It's been 7 months since I made the purchase and still it has not been refunded..</div>
<div>I contacted the bank and they are stating it's not done from your end, though I have shared all the bank statements too, no action has been taken from your end..</div>
<div>really annoying..</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 13 May 2021 at 16:22, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">​Hi Divya,<br><br>Thank you for your patience.<br><br>We sincerely apologize for any inconvenience caused.<br><br>We would request you to please share the same with your Bank and they will able to look into this and help you with the refund.<br>​<br>Find below the Refund Reference Numbers(RRN) for their associated refund value for the order number 4517823946:<br><br>033118082937 – 10 QAR<br>033515096479 – 57.34 QAR<br><br>Please do not hesitate to write back to us if the issue still persists, we will be happy to help!<br><br>Thank you for shopping with us and have a great evening! Stay Safe!<br><br>Your Friends,<br>The Support Team<br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1964427